Subject: Undeliverable: Abigail adv
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 23:17:02 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message wasn't delivered. Despite repeated attempts to deliver your message, a connection to the remote server couldn't be made.

Contact the recipient by some other means (by phone, for example) and ask them to tell their email admin that it appears that your email system is unable to connecto their email system. Give them the error details shown below. It's likely that the recipient's email admin is the only one who can fix this problem.

For more information and tips to fix this issue see this article: https://go.microsoft.com/fwlink/?LinkId=389361.

Diagnostic information for administrators:

Generating server: AM7PR09MB3797.eurprd09.prod.outlook.com
Receiving server: AM7PR09MB3797.eurprd09.prod.outlook.com

[email-masked]
10/27/2022 11:17:02 PM - Server at AM7PR09MB3797.eurprd09.prod.outlook.com returned '550 5.4.317 Message expired, cannot connect to remote server(421 4.3.2 Service not available)'
10/27/2022 11:07:02 PM - Server at mailservice.haulotte.com (81.252.100.10) returned '450 4.4.317 Cannot connect to remote server [Message=421 4.3.2 Service not available] [LastAttemptedServerName=mailservice.haulotte.com] [LastAttemptedIP=81.252.100.10:25] [VI1EUR05FT043.eop-eur05.prod.protection.outlook.com](421 4.3.2 Service not available)'

Original message headers:

From: Abigail <[email-masked]>
Subject: Abigail adv
Date: Thu, 27 Oct 2022 01:12:12 +0200
To: Undisclosed recipients:;
 =?utf-8?B?akIzdVBPV3FURTBEbE11L2pyZHBaMnhrSWtzZUYrYjFQZGcyaGY0RWg1alFp?=
 =?utf-8?B?RnZaS1ZNL0szeWdEeGw0a2p0L1h6a1hCam0rRGJOK0hDVkticjk3ZEdWRlNB?=
 =?utf-8?B?N1hld2lMak1DbHlBRFNocnBVM0FNU0E1emJpNnhTWVZjbjFFVGp5L0FhRVJp?=
 =?utf-8?B?U3dVclEwU2RLVEphcTBSRkRBQnVOYnJ0amczM05rU29MWFJhckFUeWM4WjNI?=
 =?utf-8?B?SGdYcXJ6VE04RS9tWnlXV1FmOFgwaWpkN3FaQnQ4dnJQQnFjSFYrTjl2d2Q5?=
 =?utf-8?B?L2c5MDNEdVhUcGIxTFBiQU1hTHlJVTMxcDZ1RUdHWU52N1VWMGpZWGk5TDZO?=
 =?utf-8?B?MGVGT2xHR3RtN1lRSlBLWmtHMllzNU5FK0N6czl2Z3FTOS9yZUdWaGhNbFVT?=
 =?utf-8?B?c3VWcmNFMkxVUmVqM3J6UGJYeTNDU2w1azI2Q2NjOHJ0d200Y21vd0NOS0JH?=
 =?utf-8?B?VEJzK2xPOG5ja0FtQXZLZ1dsUVozaTBTWllGL0QycFhTdGJyRG9POUQ1OFJS?=
 =?utf-8?B?Zmp2QTNNZU9IdHZNakNOZDZlTUtPcUh4cGo4WUZHd3dkc2U5aW5XQmNhaWtk?=
 =?utf-8?B?SEhFSUdCc3Fvb25VRW4ydmNQSVgwTVJwSnhGdlFKWk1rWU1GUGc2alY2UHBC?=
 =?utf-8?B?TzFaRXRCQmMzdU1mTXRLSHFITkZ1a1dOTVlrMHpUU3hrM0lETlU0VlFSOEFr?=
 =?utf-8?B?WVNPN1JtZFoyZ3RZQjRFMkhDeWxCdjJRVFJVYVU1QlQzblVMREp6bkFPWHBw?=
 =?utf-8?B?aHVKZjhQMTdXandxc2RxaldSZk1HMStaYkt4NW4yOTExRFFSR1k5RWJxZk1p?=
 =?utf-8?B?WUNERUUwQldiZ2FnRXdMSFFOYXdGRmp1YzdHVUIybVN0anpzay9tQ1VDNnBh?=
 =?utf-8?B?Ym1XTkRlVDlVeW1FSC9jL1FvQk5sdUZCT3VhcHBna3MxS2kwWWZNSVlvNitH?=
 =?utf-8?B?aVU4QjdsTmhoNG9NMHdDQ2NRSmJRaDFmQXBrTXNIdmxOUzVla0NxRXhCTFVx?=
 =?utf-8?B?anVhVE9xK0JFcFZTNjdKZlB1d3RNNGFTc1hJeXF0QU4wV2QwMWFTdlBBMFBn?=
 =?utf-8?B?OUhLaFJIa09wK0xpcTV3RXFkbkZMS2VNTHNtQnRjT0JaaHZFMjdqSHhSY0VO?=
 =?utf-8?B?WVphNThPc1lIV1VNeE5Hd0l3cGw2Y24yaUZqMzZyNVE2V25wdEFUVXVlOWxJ?=
 =?utf-8?B?VWFxcXY0K1E4WXp5b1VDREhCcUhpdVJ4bm1icFVBSWJocXpvcjNHL01OT3JN?=
 =?utf-8?B?SVEybGhDSmwwNXFta2lEcWY0dU1GbkpjNDJhUVhLUXNkY2doRzRCakY3QVI4?=
 =?utf-8?B?ZFVxZ3l5Q3VKZ0p3VHl1cGVydVhSZGFNSURZRVFIMG14R2x5U0VyOWk1UEoy?=
 =?utf-8?B?VkFwYk1uemkxd3R3RFJPa2d6Y2wzZWtlVTBkdTQ0Q3NOR1VOTEV0QVBySTBn?=
 =?utf-8?B?aUZidCtrRDVjSTcvQWtsNXc9PQ==?=
X-MS-Exchange-Safelinks-Url-KeyVer: 1
X-MS-Exchange-Safelinks-Url-KeyVer: 1
X-MS-Exchange-ATPSafeLinks-Stat: 0
X-MS-Exchange-ATPSafeLinks-BitVector: 1000:0x0|0x0|0x1000|0x0;
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 26 Oct 2022 23:15:39.1389
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 90b6410d-5d68-49e4-022f-08dab7a7ff27
X-MS-Exchange-CrossTenant-Id: 1b1f536d-a57e-4484-8a7e-e9ec6ea4fcdd
X-MS-Exchange-CrossTenant-AuthSource: DBAEUR03FT025.eop-EUR03.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: PRAPR09MB5532
X-OrganizationHeadersPreserved: PRAPR09MB5532.eurprd09.prod.outlook.com
X-OriginatorOrg: HAULOTTEGROUPSA.onmicrosoft.com
X-CrossPremisesHeadersFilteredByDsnGenerator:
        AM7PR09MB3797.eurprd09.prod.outlook.com

Subject: Abigail adv
From: Abigail <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 01:12:12 +0200

CAUTION EXTERNAL SENDER: This email originated from outside Haulotte’s network. Do not click any links or open any attachments unless you trust the sender and know the content is safe.

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftinyurl.com%2F5n7jbpkm&amp;data=05%7C01%7Cpcoblentz%40haulotte.com%7C90b6410d5d6849e4022f08dab7a7ff27%7C1b1f536da57e44848a7ee9ec6ea4fcdd%7C0%7C0%7C638024229406439303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000%7C%7C%7C&amp;sdata=tH%2BPRqWY%2B515ECDTiBmjakCXZL0X%2BO7Pu3qsDIyAYuY%3D&amp;reserved=0>. See you soon.